/*
Theme Name:     Real Resources (Devine Child)
Theme URI:      http://hb-themes.com/themes/devine_wp/
Description:    Child theme built for Real Resources 
Author:         Brooklyn Creative Design
Author URI:     http://www.brooklyncreativedesign.com
Template:       DevineWP
Version:        1.0
*/

@import url("../DevineWP/style.css");

/* COLOR GUIDE 

Dk Gray: 	#535349
Lt Gray: 		#ABA89E
Blue: 			#009BDE
Green:			#95D600
Yellow: 		#F6C65B
Red: 			#FF4338

/* FONT GUIDE 

.EB Garamond Normal { 
	font-family: 'EB Garamond', serif;
	font-weight: normal;
}

.Open Sans Italic { 
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: italic;
}

.Open Sans Normal { 
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.Open Sans Bold { 
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

.Open Sans Condensed Normal { 
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
}

.Open Sans Condensed Bold { 
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}


/* Customizations
---------------------------------------------------------------------------------- */
.team-column .team-image img {
width: 89%;
}

.page-wrapper-hb.odd {
	background-color: #f4f4f4 !important;
}

.separator-icon {
	display: none;
}

.page-wrapper-hb {
height: auto;
padding: 40px 0 40px 0 ;
margin-bottom: 0px;
}

.team-inside {
	min-height: 450px;
}

#nav-logo {
	padding-top: 10px;
	display: inline-block;
	float: left;
	width: 260px;
}

.flex-control-nav {
	display: none;
}

.flexslider-wrapper {
margin-bottom: 10px !important;
}

#nav-logo {
	padding-top: 15px;
	display: inline-block;
	float: left;
	width: 200px;
}

#main-nav #nav li {
	width: 65px;
	text-align: center;
}

#main-nav #nav li a {
	font-size:10px;
	padding-left:10px;
	padding-right:10px;
	line-height: 14px;
}

.col-3 {
	width: 225px;
	height: 225px;
	position: relative;
	margin-right: 10px;
	float: left;
}

.col-8, .col-3, .col-4 {
	margin-bottom: 10px;
}

/* Typography
---------------------------------------------------------------------------------- */

p {
	font-family: 'EB Garamond', serif;
	font-weight: normal;
	font-size: 22px;
	line-height: 28px;
}

.team-description {
	font-family: 'EB Garamond', serif;
	font-size: 16px;
}

ul.contacts-widget p {
	font-size: 16px;
	line-height: 20px;
}

ul.contacts-widget p#address {
	width: 200px;
	margin-left: 60px;
	font-family: 'Open Sans';
	font-size: 12px;
}
ul.contacts-widget li {
	font-family: 'Open Sans';
}

.page-title {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.sub-title {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: italic;
	font-size: 18px;
	text-transform: lowercase;
}

/* Home Page
---------------------------------------------------------------------------------- */



/* TOP LOGO SPRITE --------- */

.top-sprite { background: url('../RealResources/images/top-logo-sprite.png') no-repeat top left; width: 225px; height: 160px;  } 
.top-sprite.TopLogo-RR { background-position: 0px 0px; opacity: 1; } 
.top-sprite.TopLogo-YW { background-position: -235px 0px; opacity: 0.6; }
.top-sprite.TopLogo-YS { background-position: -470px 0px; opacity: 0.6; } 
.top-sprite.TopLogo-BS { background-position: -705px 0px; opacity: 0.6; }
.top-sprite.TopLogo-YW:hover, .top-sprite.TopLogo-YS:hover, .top-sprite.TopLogo-BS:hover { opacity: 1;  } 

/* ------------------------- */


#intro-box .inside {
text-align: center;
padding: 20px 0;
margin-top: 500px;
}

.col-3.top-logo:hover {
border-top-color: #95D600 !important;
background-color: #f9f9f9
}

.col-3.top-logo .service-alt {
	padding: 0px !important;
}

.col-2 {
	margin-bottom: 10px;
	margin-right: 10px;
	width: 140px;
}

.col-2.about.last-column {
	margin-bottom: 10px;
	margin-right: 0px;
}

.col-2.about a img.page-tile {
	background: #eee;
	border-bottom: 2px solid  transparent;
	margin-bottom: 8px;
}

.col-2.about a img.page-tile:hover {
	background: rgba(149,215,0,0.2);
	border-bottom: 2px solid  rgb(149,215,0);
}

/* Ministry Pages
---------------------------------------------------------------------------------- */

.page-logo {
	padding: 0 15px 15px 0;
margin-top: 0px;
}

/* Ministry Page Tiles */


.page-tile {
	background: #eee;
}

.col-3.page-tile.last-column {
	margin-bottom: 10px !important;
}

/* Page Tile Sprites
---------------------------------------------------------------------------------- */

.ys-sprite, .yw-sprite, .bs-sprite {
-webkit-transition: 140ms ease-in-out all;
-moz-transition: 140ms ease-in-out all;
transition: 140ms ease-in-out all;
}

/* YS SPRITE --------- */

.ys-sprite { background: url('../RealResources/images/ys-sprite.png') no-repeat top left; width: 100%; height: 100%; background-size: 100%; } 
.ys-sprite.YS-NYWC { background-position: 0px 0px;  } 
.ys-sprite.YS-NYWC:hover { background-position: 0px -235px;  } 
.ys-sprite.YS-TeamTraining { background-position: 0px -470px;  } 
.ys-sprite.YS-TeamTraining:hover { background-position: 0px -705px;  } 
.ys-sprite.YS-PlanetWisdom { background-position: 0px -940px;  } 
.ys-sprite.YS-PlanetWisdom:hover { background-position: 0px -1175px;  } 
.ys-sprite.EJ-LogoTile { background-position: 0px -1410px;  } 
.ys-sprite.EJ-LogoTile:hover { background-position: 0px -1645px;  } 
.ys-sprite.YS-BookStore { background-position: 0px -1880px;  } 
.ys-sprite.YS-BookStore:hover { background-position: 0px -2115px;  } 
.ys-sprite.YS-YSNetwork { background-position: 0px -2350px;  } 
.ys-sprite.YS-YSNetwork:hover { background-position: 0px -2585px;  } 
.ys-sprite.YS-JobBoard { background-position: 0px -2820px;  } 
.ys-sprite.YS-JobBoard:hover { background-position: 0px -3055px;  } 
.ys-sprite.YS-com { background-position: 0px -3290px;  } 
.ys-sprite.YS-com:hover { background-position: 0px -3525px;  } 

/* YW SPRITE --------- */

.yw-sprite { background: url('../RealResources/images/yw-sprite.png') no-repeat top left; width: 100%; height: 100%; background-size: 100%;  } 
.yw-sprite.YW-YouthTrips { background-position: 0px 0px;  } 
.yw-sprite.YW-YouthTrips:hover { background-position: 0px -235px;  } 
.yw-sprite.YW-BeyondTrips { background-position: 0px -470px;  } 
.yw-sprite.YW-BeyondTrips:hover { background-position: 0px -705px;  } 
.yw-sprite.YW-FamilyTrips { background-position: 0px -940px;  } 
.yw-sprite.YW-FamilyTrips:hover { background-position: 0px -1175px;  } 
.yw-sprite.YW-ChurchTrips { background-position: 0px -1410px;  } 
.yw-sprite.YW-ChurchTrips:hover { background-position: 0px -1645px;  } 
.yw-sprite.YW-RegionBlogs { background-position: 0px -1880px;  } 
.yw-sprite.YW-RegionBlogs:hover { background-position: 0px -2115px;  } 
.yw-sprite.YW-SummerStaff { background-position: 0px -2350px;  } 
.yw-sprite.YW-SummerStaff:hover { background-position: 0px -2585px;  } 
.yw-sprite.YW-Reverb { background-position: 0px -2820px;  } 
.yw-sprite.YW-Reverb:hover { background-position: 0px -3055px;  } 
.yw-sprite.YW-YWLogo { background-position: 0px -3290px;  } 
.yw-sprite.YW-YWLogo:hover { background-position: 0px -3525px;  }

/* BS SPRITE --------- */

.bs-sprite { background: url('../RealResources/images/bs-sprite.png') no-repeat top left; width: 100%; height: 100%; background-size: 100%;  } 
.bs-sprite.BS-PanamaCity { background-position: 0px 0px;  } 
.bs-sprite.BS-PanamaCity:hover { background-position: 0px -235px;  } 
.bs-sprite.BS-DaytonaBeach { background-position: 0px -470px;  } 
.bs-sprite.BS-DaytonaBeach:hover { background-position: 0px -705px;  } 
.bs-sprite.BS-Productions { background-position: 0px -940px;  } 
.bs-sprite.BS-Productions:hover { background-position: 0px -1175px;  } 
.bs-sprite.BS-Internships { background-position: 0px -1410px;  } 
.bs-sprite.BS-Internships:hover { background-position: 0px -1645px;  } 


---------------------------------------------------------------------------------- */
.tiles-column .tiles-image {
	display:block;
	width:100%;
	margin-bottom:20px;
}
.tiles-column .tiles-image img {
	display:block;
	width:90%;
	height:auto;
	-moz-border-radius: 110px;
	-webkit-border-radius: 110px;
	border-radius: 110px;
	margin:0 auto;
}
.tiles-column {
	text-align:center;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
-ms-transition: all .2s linear;
transition: all .2s linear;
	border-top:solid 1px transparent;
}
.tiles-inside {
	padding:30px 10px;
}
.tiles-title {
	font-family: 'Open Sans', Arial sans-serif;
	font-weight:400;
	color: #fc3e72;
	margin-bottom:0;
	padding-bottom:0;
	line-height:22px;
}
.tiles-position {
	font-family: 'Open Sans', Arial sans-serif;
	font-weight:200;
	color: #666;
	line-height: 24px;
	padding-top: 4px;
}
.tiles-description {
	color:#999;
	padding:10px;
}
.tiles-description p {
	margin-bottom:10px;
}
.tiles-description p:last-child {
	margin-bottom:0px;
}
.tiles-column:hover {
	background-color: #f9f9f9;
	border-top-color: #fc3e72;
}
.tiles-column .separator-small {
	margin:20px auto 20px auto;
}
.tiles-column .social {
	text-align:center;
	display:block;
	margin-bottom:0;
}
.tiles-column .social li {
	display:inline-block;
	position:relative;
	width:33px;
	height:33px;
	margin-right:3px;
}


/* Foundation Page
---------------------------------------------------------------------------------- */

.tabs_contents, .tabs_contents p {
	font-size: 16px !important;
	line-height: 20px;
	font-family: 'EB Garamond', serif;
}


/* Board Page
---------------------------------------------------------------------------------- */

.da-thumbs li a > div {
	background-color: rgba(0,155,222, 0.95) !important;
}

#da-thumbs li a div div h1 {
	font-family: 'Helvetica Neue', Helvetica, Arial sans-serif;
	display: block;
	text-align: left;
	bottom: 0px;
	font-weight: 400;
	letter-spacing: 0px;
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 0;
	margin-bottom: 5px;
	color: #FFF;
}

#da-thumbs li a div div h3 {
	font-family: 'Open Sans', Arial sans-serif;
	display: block;
	text-align: left;
	bottom: 0px;
	font-weight: 200;
	letter-spacing: 0px;
	font-size: 14px;
	line-height: 18px;
	color: rgba(255, 255, 255, 0.9);
	margin-bottom: 0;
	padding-bottom: 0;
}

#da-thumbs li a div div p {
	font-size: 14px;
	color: #eee;
	font-family: 'Open Sans', Arial sans-serif;
	line-height: 17px;
	margin-top: 40px;
	text-align: right;
}

.eye-holder {
	display: none;
}

/* Contact Page
---------------------------------------------------------------------------------- */

/* Social Icons */

.social .email {
	background: url('images/social/email-icon.png') no-repeat;
}
.social .website {
	background: url('images/social/web-icon.png') no-repeat; }

.social .instagram {
	background: url('images/social/ig-icon.png') no-repeat; }

/* Contact Widget */

.contact-widget ul.contacts-widget li {
	font-family: 'Open Sans';
}

p#address {
	width: 200px;
	margin-left: 60px;
}

/* Job Postings
---------------------------------------------------------------------------------- */

.job-postings .col-6.job {
	margin-right:15px;
	margin-bottom: 15px;
}

/* Footer
---------------------------------------------------------------------------------- */

/* Media Queries
---------------------------------------------------------------------------------- */

#nav-resp { background-color: rgba(0,155,222, 0.9); }

#nav-resp li a {
font-size: 16px;
}

@media (max-width: 768px) {
	.col-3 {
		width: 145px;
		height: 145px;
	}
	
/* YS SPRITE --------- */

.ys-sprite.YS-NYWC { background-position: 0px 0px;  } 
.ys-sprite.YS-NYWC:hover { background-position: 0px -151px;  } 
.ys-sprite.YS-TeamTraining { background-position: 0px -303px;  } 
.ys-sprite.YS-TeamTraining:hover { background-position: 0px -454px;  } 
.ys-sprite.YS-PlanetWisdom { background-position: 0px -606px;  } 
.ys-sprite.YS-PlanetWisdom:hover { background-position: 0px -757px;  } 
.ys-sprite.EJ-LogoTile { background-position: 0px -908px;  } 
.ys-sprite.EJ-LogoTile:hover { background-position: 0px -1060px;  } 
.ys-sprite.YS-BookStore { background-position: 0px -1211px;  } 
.ys-sprite.YS-BookStore:hover { background-position: 0px -1362px;  } 
.ys-sprite.YS-YSNetwork { background-position: 0px -1515px;  } 
.ys-sprite.YS-YSNetwork:hover { background-position: 0px -1665px;  } 
.ys-sprite.YS-JobBoard { background-position: 0px -1812px;  } 
.ys-sprite.YS-JobBoard:hover { background-position: 0px -1968px;  } 
.ys-sprite.YS-com { background-position: 0px -2122px;  } 
.ys-sprite.YS-com:hover { background-position: 0px -2272px;  } 

/* YW SPRITE --------- */

.yw-sprite.YW-YouthTrips { background-position: 0px 0px;  } 
.yw-sprite.YW-YouthTrips:hover { background-position: 0px -151px;  } 
.yw-sprite.YW-BeyondTrips { background-position: 0px -303px;  } 
.yw-sprite.YW-BeyondTrips:hover { background-position: 0px -454px;  } 
.yw-sprite.YW-FamilyTrips { background-position: 0px -606px;  } 
.yw-sprite.YW-FamilyTrips:hover { background-position: 0px -757px;  } 
.yw-sprite.YW-ChurchTrips { background-position: 0px -908px;  } 
.yw-sprite.YW-ChurchTrips:hover { background-position: 0px -1060px;  } 
.yw-sprite.YW-RegionBlogs { background-position: 0px -1211px;  } 
.yw-sprite.YW-RegionBlogs:hover { background-position: 0px -1362px;  } 
.yw-sprite.YW-SummerStaff { background-position: 0px -1515px;  } 
.yw-sprite.YW-SummerStaff:hover { background-position: 0px -1665px;  } 
.yw-sprite.YW-Reverb { background-position: 0px -1812px;  } 
.yw-sprite.YW-Reverb:hover { background-position: 0px -1968px;  } 
.yw-sprite.YW-YWLogo { background-position: 0px -2122px;  } 
.yw-sprite.YW-YWLogo:hover { background-position: 0px -2272px;  }

/* BS SPRITE --------- */

.bs-sprite.BS-PanamaCity { background-position: 0px 0px;  } 
.bs-sprite.BS-PanamaCity:hover { background-position: 0px -151px;  } 
.bs-sprite.BS-DaytonaBeach { background-position: 0px -303px;  } 
.bs-sprite.BS-DaytonaBeach:hover { background-position: 0px -454px;  } 
.bs-sprite.BS-Productions { background-position: 0px -606px;  } 
.bs-sprite.BS-Productions:hover { background-position: 0px -757px;  } 
.bs-sprite.BS-Internships { background-position: 0px -908px;  } 
.bs-sprite.BS-Internships:hover { background-position: 0px -1060px;  }}

@media (max-width: 540px) {
	
	.col-3.page-tile {
		margin-bottom: 5px !important;
		width: 135px !important;
		height: 135px !important;
		float: left;
		margin-right: 2.5px;
		margin-left: 2.5px;
	}
	
	.col-3.page-tile.last-column {
		margin-bottom: 5px !important;
	}
	
	/* YS SPRITE --------- */

	.ys-sprite.YS-NYWC { background-position: 0px 0px;  } 
	.ys-sprite.YS-NYWC:hover { background-position: 0px -140px;  } 
	.ys-sprite.YS-TeamTraining { background-position: 0px -280px;  } 
	.ys-sprite.YS-TeamTraining:hover { background-position: 0px -423px;  } 
	.ys-sprite.YS-PlanetWisdom { background-position: 0px -562px;  } 
	.ys-sprite.YS-PlanetWisdom:hover { background-position: 0px -705px;  } 
	.ys-sprite.EJ-LogoTile { background-position: 0px -843px;  } 
	.ys-sprite.EJ-LogoTile:hover { background-position: 0px -988px;  } 
	.ys-sprite.YS-BookStore { background-position: 0px -1129px;  } 
	.ys-sprite.YS-BookStore:hover { background-position: 0px -1270px;  } 
	.ys-sprite.YS-YSNetwork { background-position: 0px -1410px;  } 
	.ys-sprite.YS-YSNetwork:hover { background-position: 0px -1552px;  } 
	.ys-sprite.YS-JobBoard { background-position: 0px -1693px;  } 
	.ys-sprite.YS-JobBoard:hover { background-position: 0px -1835px;  } 
	.ys-sprite.YS-com { background-position: 0px -1975px;  } 
	.ys-sprite.YS-com:hover { background-position: 0px -2117px;  } 
	
	/* YW SPRITE --------- */
	
	.yw-sprite.YW-YouthTrips { background-position: 0px 0px;  } 
	.yw-sprite.YW-YouthTrips:hover { background-position: 0px -140px;  } 
	.yw-sprite.YW-BeyondTrips { background-position: 0px -280px;  } 
	.yw-sprite.YW-BeyondTrips:hover { background-position: 0px -423px;  } 
	.yw-sprite.YW-FamilyTrips { background-position: 0px -562px;  } 
	.yw-sprite.YW-FamilyTrips:hover { background-position: 0px -705px;  } 
	.yw-sprite.YW-ChurchTrips { background-position: 0px -843px;  } 
	.yw-sprite.YW-ChurchTrips:hover { background-position: 0px -988px;  } 
	.yw-sprite.YW-RegionBlogs { background-position: 0px -1129px;  } 
	.yw-sprite.YW-RegionBlogs:hover { background-position: 0px -1270px;  } 
	.yw-sprite.YW-SummerStaff { background-position: 0px -1410px;  } 
	.yw-sprite.YW-SummerStaff:hover { background-position: 0px -1552px;  } 
	.yw-sprite.YW-Reverb { background-position: 0px -1693px;  } 
	.yw-sprite.YW-Reverb:hover { background-position: 0px -1835px;  } 
	.yw-sprite.YW-YWLogo { background-position: 0px -1975px;  } 
	.yw-sprite.YW-YWLogo:hover { background-position: 0px -2117px;  }
	
	/* BS SPRITE --------- */
	
	.bs-sprite.BS-PanamaCity { background-position: 0px 0px;  } 
	.bs-sprite.BS-PanamaCity:hover { background-position: 0px -143px;  } 
	.bs-sprite.BS-DaytonaBeach { background-position: 0px -280px;  } 
	.bs-sprite.BS-DaytonaBeach:hover { background-position: 0px -423px;  } 
	.bs-sprite.BS-Productions { background-position: 0px -562px;  } 
	.bs-sprite.BS-Productions:hover { background-position: 0px -705px;  } 
	.bs-sprite.BS-Internships { background-position: 0px -843px;  } 
	.bs-sprite.BS-Internships:hover { background-position: 0px -988px;  }

	
	.col-3.top-logo .service-alt {
		padding-bottom: 0px;
	}
	
	.col-2.about {
		width: 175px;
	}
	
	p {
		font-size: 18px;
		line-height: 21px;
	}
}
